BODY {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A {
	TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 200%
}
.a1 {
	FONT-SIZE: 9pt
}
.d1 {
	font-size: 10pt;
	border: 1px solid #333333;
}
.d2 {
	font-size: 12px;
	line-height: 25px;
}
.unnamed1 {
	font-size: 16px;
}
